del  output_fem_tah.txt
del  output_fem_tlak.txt
del  output_fem_smyk.txt

call abaqus cae nogui="tah.py" 

del *.pyc

call abaqus cae nogui="tlak.py" 

del *.pyc

call abaqus cae nogui="smyk.py" 

del *.pyc


call python perform.py
del *.pyc
del *rpy*